Crash when saving a page with an empty title
Closed, ResolvedPublic

BGerstle-WMF updated the task description. (Show Details)
BGerstle-WMF raised the priority of this task from to Needs Triage.
BGerstle-WMF moved this task to Needs Triage on the Wikipedia-iOS-App-Backlog board.
BGerstle-WMF added a subscriber: BGerstle-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 16 2015, 2:17 PM

Change 226644 had a related patch set uploaded (by Bgerstle):
fix crash when saving empty/nil title

https://gerrit.wikimedia.org/r/226644

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptJan 27 2016, 7:09 PM
MBinder_WMF closed this task as Resolved.Feb 8 2016, 7:32 PM